1 Reply Latest reply: Jul 10, 2012 3:33 AM by 929176 RSS

    [help me] my wampsever can't load extention of oracle

    934961
      Hi all
      now, i use Win 7 64bits, wampsever 2.2 (php 5.3.9 , Apache 2.2.21) and oracle 11g express

      i want to connect oracle to php but my wampsever can't load extension php_oci8.dll, php_oci8_11g.dll, php_pdo_oci.dll

      http://nl9.upanh.com/b2.s29.d2/3da7bc1d53be20e1633e0559492de9c7_44269509.home2.png
      wampsever can't load



      http://nl3.upanh.com/b4.s26.d1/c09dc5a4e1fdc0c11f5fbef93280fa3b_44269503.extension.png
      my extension directory have php_oci8.dll, php_oci8_11g.dll, php_pdo_oci.dll

      Edited by: 931958 on 18:10 03-05-2012

      Edited by: 931958 on 18:14 03-05-2012
        • 1. Re: [help me] my wampsever can't load extention of oracle
          929176
          Hi :-)
          There is no 11g Oracle Express edition for 64bit Windows.

          www ____ oracle.com/technetwork/products/express-edition/downloads

          you will have to try the Standard/ Enterprise 64bit version:
          www ___ oracle.com/technetwork/database/enterprise-edition/downloads/index.html

          but dont know if u need licences.

          The OCI8driver is very to use (u dont need wamp)

          www ___ google.com/search?q=php+oci+driver+download

          Enjoy :-)